/*
Theme Name:     SMFS Canvas 2
Description:    SMFS Canvas 2
Author:         Matthew
Template:       canvas

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@media only screen and (max-width: 767px) {
  /* Header */
  #logo {
    float: right;
    margin-right: 32%;
    max-width: 100%; 
  }
  #hbanner {
    float: right;
    margin-right: 12% !important;
	width: 80%;
	height: 80%;
  }
}

